Recherche

























www.cartables.net















Rubriques



a-squared (a²) - La protection futur contre les Malwares


Dans nos blogs
le 27/01/2008

Les nouvelles vulnérabilités

Risques de sécurité sur tous les systèmes d'exploitation (Mac et Linux compris) !!! ...

le 27/01/2008

L'école virtuelle sur la sécurité PC et Internet à l'honneur

Le portail renommé "OuSurfer" qui s'est fixé comme tâche de cataloguiser et d'évaluer les...

le 08/07/2007

Le module 'Parcours' a été ajouté

Ce module a été intégré dans la partie "Interface d'utilisation" afin que vous puissiez suivre...

le 23/06/2007

Travaux pratiques

La rubrique "Travaux pratiques" a été ajoutée. Elle sera utilisée dans tous les cours et dans...

le 30/05/2007

Problèmes avec les bases de données

Nous avons eu des problèmes avec les bases de données au 28.05.2007 et nous avons dû reconfigurer...

le 30/05/2007

Création de l'école virtuelle sur la Sécurité PC et Internet

Nous avons le plaisir de vous annoncer la création de l'école virtuelle sur la sécurité PC et...

le 05/02/2007

Projet finalisé

Nous y sommes quand même arrivé à le finaliser pour le blogathon ! Aujourd’hui, le 05 février...

le 02/02/2007

Projet virtuel pour le monde réel

Une question anodine a été posée au forum "Que dire à un technicien...?" pour ne pas se faire...

le 15/01/2007

Échange de connaissances avec le Québec (CA)

Fin avril 2006 je suis tombé par hazard sur un forum d'entraide informatique, le "911 ordi",...





eXTReMe Tracker

Vulnérabilité extrèmement critique dans Adobe Reader et Adobe Acrobat

Une vulnérabilité extrêmement critique a été découverte dans Adobe Reader et dans Adobe Acrobat. L’exploitation de cette vulnérabilité donne la possibilité de prendre le contrôle de la machine victime. Un patch n'est pas encore disponible. N'ouvrez pas de documents qui proviennent de sources dans lesquelles vous n'avez pas entière confiance.



Vulnérabilité extrèmement critique dans Adobe Reader et Adobe Acrobat <br><br>

Historique

Date de publication initiale

24 février 2009 Dates des changements

24 février 2009 : publication initiale

Références (autres sites, …)

* Secunia

* Adobe

Classification

Rouge (niveau 4/5)

Systèmes vulnérables

* Adobe Acrobat 7 Professional

* Adobe Acrobat 7.x

* Adobe Acrobat 8 Professional

* Adobe Acrobat 8.x

* Adobe Acrobat 9.x

* Adobe Reader 7.x

* Adobe Reader 8.x

* Adobe Reader 9.x

Description

Mesures à prendre

N'ouvrez pas de documents PDF provenant de sources dans lesquelles vous n'avez pas entière confiance.

Source de l'article : CASES (LU)



Jeudi 26 Février 2009
Gust MEES
Lu 1168 fois

Security News (DE) | Security News (FR) | Security News (EN)


Pour recevoir notre newsletter gratuite, veuillez taper votre adresse email et puis cliquez sur *OK*

RSS ATOM RSS comment PODCAST Mobile



Symantec (Norton) online security check





Test malwares
(nécessite Internet Explorer)




Der com! Sicherheits-Check



Tests mises à jour logiciels et vulnérabilités (nécessite Internet Explorer)






Test des mises à jour des logiciels installés












Test ports DNS






























Derniers articles


RSS MELANI (CH)

Portail LaFrancité, pour rassembler les sites du savoir au sein de la Francophonie
 Portail LaFrancité : Liste des sites
Classement thématiqueInscription

Il n'y a pas de problèmes, seulement des solutions. Ensemble, nous trouverons la solution adéquate !
Copyright © by Gust MEES